WPS8TextStyle.cpp File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include <map>`
`#include "libwps_internal.h"`
`#include "WPSEntry.h"`
`#include "WPSContentListener.h"`
`#include "WPSList.h"`
`#include "WPSParagraph.h"`
`#include "WPS8.h"`
`#include "WPS8Struct.h"`
`#include "WPS8Text.h"`
`#include "WPS8TextStyle.h"`

## Classes

struct | WPS8TextStyleInternal::Font
| Internal: class to store font properties. More...
struct | WPS8TextStyleInternal::State
| Internal: the state of a WPS4Text. More...

## Namespaces

namespace | WPS8TextStyleInternal

## Functions

std::ostream & | WPS8TextStyleInternal::operator<< (std::ostream &o, Font const &ft)
| operator<< for a font More...
std::ostream & | operator<< (std::ostream &o, WPS8TextStyle::FontData const &fData)

## Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | WPS8TextStyle::FontData const & | fData
| ) |  |